/* --------------------------------------------------------------------------------- */
/*          GLOBAL                                                                   */
/* --------------------------------------------------------------------------------- */
.hh-font-handwritten {font-family: 'British-Virgin', serif; font-size: 2.6rem;}
@media (min-width: 640px) {.hh-font-handwritten {font-size: 3rem;}}
@media (min-width: 960px) {.hh-font-handwritten {font-size: 3rem;}}
@media (min-width: 1200px) {.hh-font-handwritten {font-size: 3.75rem;}}
.hh-font-primary-title {font-size: 2.6rem; font-weight: 300; line-height: 1.1;}
@media (min-width: 640px) {.hh-font-primary-title {font-size: 2.6rem; line-height: 1.1;}}
@media (min-width: 960px) {.hh-font-primary-title {font-size: 2.8rem; line-height: 1.1;}}
@media (min-width: 1200px) {.hh-font-primary-title {font-size: 3rem; line-height: 1.1;}}
.hh-font-secondary-title {font-family: 'Butler', serif; font-size: 2.4rem; font-weight: 600; line-height: 1.1; text-transform: uppercase; letter-spacing: 4px;}
@media (min-width: 640px) {.hh-font-secondary-title {font-size: 2.5rem; line-height: 1.1;}}
@media (min-width: 960px) {.hh-font-secondary-title {font-size: 2.7rem; line-height: 1.1;}}
@media (min-width: 1200px) {.hh-font-secondary-title {font-size: 2.8rem; line-height: 1.1;}}
.hh-font-tertiary-title {font-family: 'Butler', serif; font-size: 2rem; line-height: 1; font-weight: 600; text-transform: none; letter-spacing: 0px;}
@media (min-width: 640px) {.hh-font-tertiary-title {font-size: 2rem; line-height: 1;}}
@media (min-width: 960px) {.hh-font-tertiary-title {font-size: 2rem; line-height: 1;}}
@media (min-width: 1200px) {.hh-font-tertiary-title {font-size: 2rem; line-height: 1;}}
.hh-font-primary-body {font-family: 'neue-haas-grotesk-display', sans-serif; font-size: 1.3rem; line-height: 1.5;}
@media (min-width: 640px) {.hh-font-primary-body {font-size: 1.4rem; line-height: 1.6;}}
@media (min-width: 960px) {.hh-font-primary-body {font-size: 1.4rem; line-height: 1.8;}}
@media (min-width: 1200px) {.hh-font-primary-body {font-size: 1.4rem; line-height: 1.8;}}
.hhg-button-primary a {font-size: 1.5rem; font-weight: 500; text-decoration: none;}
.hhg-button-primary a .hh-text {padding-right: 10px;}
.hhg-button-primary a img {transition: transform 0.3s ease; margin-top: -5px;}
.hhg-button-primary a:hover img {transform: translateX(3px);}
/* Quotes */
.hhg-quote-top {
    font-family: 'Butler', serif;
    font-size: 9rem;
    line-height: 1;
    height: 70px;
    text-align: left;
}
.hhg-quote-bottom {
    font-family: 'Butler', serif;
    font-size: 9rem;
    line-height: 1;
    height: 50px;
    text-align: right;
}
.hhg-gold-link {color: #A58545;}
.hhg-gold-link:hover {color: #A58545;}
.hh-white {color: #e4e4e4;}
.hhg-white {color: #e4e4e4;}
.uk-lightbox {background-color: rgba(0,0,0,0.9);}
strong {font-weight: 600;}

.hhg-button-submit p {display: none;}
.hhg-button-submit, .hhg-button-submit:hover {
    padding: 0px; margin: 0px;
    background-color: rgba(0,0,0,0);
    border: 0px solid #000;
}

.hhg-button-submit .hh-text {
    font-size: 1.5rem;
    font-weight: 500;
    text-decoration: none;
    color: #ffffff;
    text-transform: capitalize;
    padding-right: 10px;
}
.hhg-button-submit .hh-image {transition: transform 0.3s ease;}
.hhg-button-submit:hover .hh-image {transform: translateX(3px);}

/* --------------------------------------------------------------------------------- */
/*          HERO                                                                     */
/* --------------------------------------------------------------------------------- */
.hh-mod-hero .uk-dotnav > * {padding-top: 8px;}

/* --------------------------------------------------------------------------------- */
/*          STAY CONNECTED                                                           */
/* --------------------------------------------------------------------------------- */
/* Form Title */
.hh-section-stay-connected .hh-font-secondary-title {font-size: 1.8rem; line-height: 1.1; color: #A58545; margin-bottom: 10px;}
@media (min-width: 640px) {.hh-section-stay-connected .hh-font-secondary-title {font-size: 2.5rem; line-height: 1.1; margin-bottom: 10px;}}
@media (min-width: 960px) {.hh-section-stay-connected .hh-font-secondary-title {font-size: 2rem; line-height: 1.1; margin-bottom: 10px;}}
@media (min-width: 1200px) {.hh-section-stay-connected .hh-font-secondary-title {font-size: 2.5rem; line-height: 1.1; margin-bottom: 10px;}}
/* Outer Frame */
.hh-section-stay-connected .hh-outer-frame {
    max-width: 600px;
    padding: 10px 10px 10px 10px;
    background-color: #101010;
    border: 1px solid #e4e4e4;
    border-radius: 30px;
    margin-top: 20px;
margin-bottom: 20px;
}
@media (min-width: 640px) {
    .hh-section-stay-connected .hh-outer-frame {
        padding: 30px 30px 30px 30px;
        border: 0px solid #101010;
        border-radius: 0px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
}
@media (min-width: 960px) {.hh-section-stay-connected .hh-outer-frame {padding: 50px 30px 50px 30px;}}
@media (min-width: 1200px) {.hh-section-stay-connected .hh-outer-frame {padding: 65px 30px 65px 30px;}}
/* Inner Frame */
.hh-section-stay-connected .hh-inner-frame {
    max-width: 450px;
    padding: 10px 10px 10px 10px;
    /* border: 1px solid #e4e4e4; */
    /* border-radius: 30px; */
    background-color: #101010;
}
@media (min-width: 640px) {
    .hh-section-stay-connected .hh-inner-frame {
        border: 1px solid #e4e4e4;
        border-radius: 30px;
        padding: 30px 30px 30px 30px;
    }
}
/* --------------------------------------------------------------------------------- */
/*          CONTACT FORM                                                             */
/* --------------------------------------------------------------------------------- */
.hh-mod-contact-page-form {padding-top: 75px;}
.hh-mod-contact-page-form .hh-font-primary-body {padding-bottom: 25px;}
/* Shift Image */
.hh-mod-contact-page-form .hh-shift {margin-top: -200px;}
@media (min-width: 640px) {.hh-mod-contact-page-form .hh-shift {margin-top: -200px;}}
@media (min-width: 960px) {.hh-mod-contact-page-form .hh-shift {margin-top: -250px;}}
@media (min-width: 1200px) {.hh-mod-contact-page-form .hh-shift {margin-top: -250px;}}
/* Form Title */
.hh-mod-contact-page-form .hh-form-title {font-size: 1.8rem; color: #A58545; margin-bottom: 10px; letter-spacing: 1px;}
@media (min-width: 640px) {.hh-mod-contact-page-form .hh-form-title {font-size: 2.5rem;}}
@media (min-width: 960px) {.hh-mod-contact-page-form .hh-form-title {font-size: 2rem;}}
@media (min-width: 1200px) {.hh-mod-contact-page-form .hh-form-title {font-size: 2.4rem;}}
/* Inner Frame */
.hh-mod-contact-page-form .hh-inner-frame {max-width: 450px; padding: 20px 20px 20px 20px; border: 1px solid #e4e4e4; border-radius: 30px; background-color: #101010;}
@media (min-width: 640px) {.hh-mod-contact-page-form .hh-inner-frame {padding: 40px 40px 40px 40px;}}

/* --------------------------------------------------------------------------------- */
/*          VILLA FORM                                                               */
/* --------------------------------------------------------------------------------- */
.hh-mod-villa-form .hh-form-title {font-size: 1.8rem; color: #A58545; margin-bottom: 10px; letter-spacing: 1px;}

.hh-mod-villa-form .hh-hubspot-form {
    padding: 20px; border: 1px solid #e4e4e4; border-radius: 30px;
}
@media (min-width: 640px) {
    .hh-mod-villa-form .hh-hubspot-form {
        padding: 80px; border: 1px solid #e4e4e4; border-radius: 30px;
    }   
}

/* --------------------------------------------------------------------------------- */
/*          FOUNDERS PASSWORD FORM                                                   */
/* --------------------------------------------------------------------------------- */
/* Form Title */
.hh-section-founders-offering .hh-hubspot-form {min-height: 100px;}

.hh-section-founders-offering .hh-inner-frame {
    padding: 25px 25px 0px 25px;
    border: 1px solid #e4e4e4;
    border-radius: 30px;
    background-color: #101010;
}

@media (min-width: 640px) {
    .hh-section-founders-offering .hh-inner-frame {
        padding: 65px 65px 65px 65px;
        border: 1px solid #e4e4e4;
        border-radius: 30px;
        background-color: #101010;
    }
}

/* --------------------------------------------------------------------------------- */
/*          NAVBAR DESKTOP                                                           */
/* --------------------------------------------------------------------------------- */
.hh-navbar-desktop .hh-item {padding-right: 20px;}
.hh-navbar-desktop .hh-item a {font-weight: 600;}
.hh-navbar-desktop .uk-navbar-transparent .hh-logo {padding-top: 20px;}
.hh-navbar-desktop .uk-navbar-transparent {
    background: rgba(0,0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%); 
    height: 100px;
}
/* --------------------------------------------------------------------------------- */
/*          NAVBAR MOBILE                                                            */
/* --------------------------------------------------------------------------------- */
.hh-navbar-mobile .uk-navbar-container {padding-top: 35px; padding-bottom: 35px;}
.hh-navbar-mobile-modal .hh-menu {
    min-width: 300px;
    height: auto;
    padding: 40px 20px;
    border-radius: 40px;
    background-color: rgba(0,0,0,0.7);
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 3.2;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-align: center;
}
.hh-navbar-mobile-modal .hh-item {text-decoration: none; color: #ffffff;}
.hh-navbar-mobile-modal .hh-item:hover{text-decoration: none; color: #ffffff;}
.hh-navbar-mobile-modal .hh-close {padding-top: 35px; padding-left: 15px;}
.hh-navbar-mobile-modal-fade-out {animation: fadeOut 0.2s forwards;}
@keyframes fadeOut {from{opacity: 1;}to{opacity: 0;}}
/* --------------------------------------------------------------------------------- */
/*          STORY FEATURE                                                            */
/* --------------------------------------------------------------------------------- */
.hh-mod-story-feature .hh-card {padding: 25px 20px 0px 20px;}
@media (min-width: 640px) {.hh-mod-story-feature .hh-card {padding: 30px 20px 0px 20px;}}
@media (min-width: 960px) {.hh-mod-story-feature .hh-card {padding: 0px 0px 0px 0px;}}
.hh-mod-story-feature .hh-section-2-title {font-size: 2rem; text-transform: none; line-height: 1; letter-spacing: 0px; margin-bottom: 15px;}
.hh-mod-story-feature .hh-section-2-body {line-height: 1.5;}
@media (min-width: 640px) {.hh-mod-story-feature .hh-section-2-body {line-height: 1.6;}}
@media (min-width: 940px) {.hh-mod-story-feature .hh-section-2-body {line-height: 1.2;}}
@media (min-width: 1200px) {.hh-mod-story-feature .hh-section-2-body {line-height: 1.4;}}
@media (min-width: 1300px) {.hh-mod-story-feature .hh-section-2-body {line-height: 1.8;}}
.hh-mod-story-feature .hh-section-3-title {font-size: 2rem; text-transform: none; line-height: 1; letter-spacing: 0px; margin-bottom: 15px;}
.hh-mod-story-feature .hh-section-3-body {line-height: 1.5;}
@media (min-width: 640px) {.hh-mod-story-feature .hh-section-3-body {line-height: 1.6;}}
@media (min-width: 940px) {.hh-mod-story-feature .hh-section-3-body {line-height: 1.2;}}
@media (min-width: 1200px) {.hh-mod-story-feature .hh-section-3-body {line-height: 1.4;}}
@media (min-width: 1300px) {.hh-mod-story-feature .hh-section-3-body {line-height: 1.8;}}
.hh-mod-story-feature .hh-link span {font-size: 1.4rem; color: #A58545;}
.hh-mod-story-feature .hh-link span img {margin-top: -5px;}
/* --------------------------------------------------------------------------------- */
/*          AMENITIES INTRO                                                          */
/* --------------------------------------------------------------------------------- */
.hh-section-amenities-intro {padding-top: 100px; padding-bottom: 20px;}
.hh-section-amenities-intro .hh-button {font-size: 1.5rem; text-decoration: none; color: #A58545;}
.hh-section-amenities-intro .hh-button:hover {color: #A58545;}
/* --------------------------------------------------------------------------------- */
/*          AMENITIES SUBNAV                                                         */
/* --------------------------------------------------------------------------------- */
.hh-section-amenities-subnav .hh-border {
    border-top: 1px solid #8C8C8C;
    border-bottom: 1px solid #8C8C8C;
    padding-top: 30px;
    padding-bottom: 30px;
}
.hh-section-amenities-subnav .hh-link a {
    font-family: 'Butler', serif;
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 600;
    text-decoration: none;
    color: #101010;
}
.hh-section-amenities-subnav .hh-active {color: #A58545 !important}
.hh-section-amenities-subnav .hh-link a:hover {color: #A58545;}
/* --------------------------------------------------------------------------------- */
/*          AMENITIES GRID                                                           */
/* --------------------------------------------------------------------------------- */
.hh-section-amenities-grid .link-bg {
    background-color: #101010;
    padding-bottom: 0px;
    text-align: right;
    padding: 20px 10px 20px 10px;
    cursor: pointer;
    color: #A58545;
    font-size: 1.4rem;
}
.hh-section-amenities-grid .link-bg img {margin-top: -5px; margin-right: 20px;}
/* --------------------------------------------------------------------------------- */
/*          DESTINATION GRID                                                         */
/* --------------------------------------------------------------------------------- */
/* Text 1 - Line */
.hh-mod-destination-grid .hh-line-1 {margin-top: 20px; width: 1px; height: 157px; background-color: #666666;}
/* Text 1 - Padding */
.hh-mod-destination-grid .hh-text-1 {max-width: 100%; padding: 0px 10px 0px 10px;}
@media (min-width: 640px) {.hh-mod-destination-grid .hh-text-1 {max-width: 100%; padding: 0px 10px 0px 10px;}}
@media (min-width: 960px) {.hh-mod-destination-grid .hh-text-1 {max-width: 450px; padding: 0px 0px 0px 0px;}}
@media (min-width: 1200px) {.hh-mod-destination-grid .hh-text-1 {max-width: 550px; padding: 0px 0px 30px 0px;}}
/* Text 2 - Line */
.hh-mod-destination-grid .hh-text-2-border {border-right: 0px solid #666666;}
@media (min-width: 960px) {.hh-mod-destination-grid .hh-text-2-border {border-right: 1px solid #666666;}}
/* Text 2 - Padding */
.hh-mod-destination-grid .hh-text-2 {max-width: 100%; padding: 0px 10px 0px 10px;}
@media (min-width: 640px) {.hh-mod-destination-grid .hh-text-2 {max-width: 450px; padding: 0px 0px 0px 0px;}}
@media (min-width: 960px) {.hh-mod-destination-grid .hh-text-2 {max-width: 400px; padding: 0px 0px 0px 0px;}}
@media (min-width: 1200px) {.hh-mod-destination-grid .hh-text-2 {max-width: 400px; padding: 0px 0px 0px 0px;}}
/* Link */
.hh-mod-destination-grid a {font-size: 1.3rem; text-decoration: none; }
/* Link Button */
.hh-mod-destination-grid .hh-link-button {padding-top: 20px;}
/* --------------------------------------------------------------------------------- */
/*          SPREAD                                                                   */
/* --------------------------------------------------------------------------------- */
/* Accent line */
.hh-mod-spread-classic .hh-line {width: 1px; height: 175px; margin-top: -225px; margin-bottom: 50px; background-color: #666666;}
.hh-mod-spread-classic.uk-background-secondary .hh-line {background-color: #eeeeee;}
/* Color Mode */
.hh-mod-spread-classic.uk-background-secondary .hh-font-primary-title {color: #e4e4e4;}
.hh-mod-spread-classic.uk-background-secondary .hh-font-primary-body {color: #e4e4e4;}
/* Card */
.hh-mod-spread-classic .hh-card {padding: 25px 20px 0px 20px;}
@media (min-width: 640px) {.hh-mod-spread-classic .hh-card {padding: 30px 20px 0px 20px;}}
@media (min-width: 960px) {.hh-mod-spread-classic .hh-card {padding: 0px 0px 0px 0px;}}
.hh-mod-spread-classic .hh-list li {font-size: 1.4rem;}
.hh-mod-spread-classic.uk-background-secondary .hh-list {font-size: 1.4rem; color: #ffffff;}
/* --------------------------------------------------------------------------------- */
/*          OVERLAP                                                                  */
/* --------------------------------------------------------------------------------- */
/* Line */
.hh-mod-spread-overlap .hh-line {width: 1px; height: 175px; margin-top: -225px; margin-bottom: 50px; background-color: #666666;}
/* Card */
.hh-mod-spread-overlap .hh-card {padding: 25px 20px 0px 20px;}
@media (min-width: 640px) {.hh-mod-spread-overlap .hh-card {padding: 30px 20px 0px 20px;}}
@media (min-width: 960px) {.hh-mod-spread-overlap .hh-card {padding: 0px 0px 0px 0px;}}
/* --------------------------------------------------------------------------------- */
/*          BLEED                                                                    */
/* --------------------------------------------------------------------------------- */
/* Card */
.hh-mod-spread-bleed .hh-card {width: 100%; padding: 30px 25px 35px 25px;}
@media (min-width: 960px) {.hh-mod-spread-bleed .hh-card {width: 450px; padding: 50px 50px 50px 50px;}}
/* Color Mode */
.hh-mod-spread-bleed.hh-background-light {background-color: #587382;}
.hh-mod-spread-bleed.hh-background-dark {background-color: #1A434B;}
/* Body */
.hh-mod-spread-bleed .hh-font-tertiary-title {color: #e4e4e4;}
.hh-mod-spread-bleed .hh-font-primary-body {color: #e4e4e4;}
.hh-mod-spread-bleed .hh-list li {font-size: 1.4rem; color: #e4e4e4;}
/* --------------------------------------------------------------------------------- */
/*          TEXT                                                                     */
/* --------------------------------------------------------------------------------- */
.hh-mod-simple-text {padding-top: 100px; padding-bottom: 100px;}
.hh-mod-simple-text .hh-button {font-size: 1.5rem; text-decoration: none; color: #A58545;}
.hh-mod-simple-text .hh-button:hover {color: #A58545;}
.hh-mod-simple-text .hh-list li {font-size: 1.4rem;}
/* --------------------------------------------------------------------------------- */
/*          FOOTER                                                                   */
/* --------------------------------------------------------------------------------- */
.hh-section-footer .hh-nav-item {
    font-family: 'Butler', serif;
    font-size: 1rem;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}
.hh-section-footer .hh-nav-item:hover {color: #A58545;}
.hh-section-footer .hh-nav-item-small {
    font-size: 0.8rem;
    text-decoration: none;
    text-transform: uppercase;
}
.hh-section-footer .hh-nav-item-small:hover {color: #A58545;}
.hh-section-footer .hh-title {
    font-family: 'Butler', serif;
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
}
.hh-section-footer .hh-contact {
    font-size: 1.2rem;
    font-weight: 500;
    text-transform: uppercase;
}
.hh-section-footer .hh-contact a {text-decoration: none;}
.hh-section-footer .hh-contact a:hover {color: #A58545;}
.hh-section-footer .hh-tiny {
    font-size: 0.6rem;
    text-decoration: none;
    text-transform: uppercase;
}
.hh-section-footer .hh-link-button {
    color: #A58545;
}
.hh-section-footer .hh-link-button:hover {color: #A58545;}


/* --------------------------------------------------------------------------------- */
/*          BROKER FORM                                                              */
/* --------------------------------------------------------------------------------- */

.hh-section-broker-contact .hh-broker-tagline {font-size: 2rem !important; line-height: 4rem !important;}
@media (min-width: 640px) {.hh-section-broker-contact .hh-broker-tagline {font-size: 2rem !important; line-height: 4rem !important;}}
@media (min-width: 960px) {.hh-section-broker-contact .hh-broker-tagline {font-size: 1.8rem !important; line-height: 4rem !important;}}
@media (min-width: 1200px) {.hh-section-broker-contact .hh-broker-tagline {font-size: 2.4vw !important; line-height: 4rem !important;}}
@media (min-width: 1600px) {.hh-section-broker-contact .hh-broker-tagline {font-size: 2.7rem !important; line-height: 4rem !important;}}
.hh-section-broker-contact .hh-broker-email:hover {color: #A58545 !important;}

/* Form Title */
.hh-section-broker-contact .hh-font-secondary-title {font-size: 1.8rem; line-height: 1.1; color: #A58545; margin-bottom: 10px;}
@media (min-width: 640px) {.hh-section-broker-contact .hh-font-secondary-title {font-size: 2.5rem; line-height: 1.1; margin-bottom: 10px;}}
@media (min-width: 960px) {.hh-section-broker-contact .hh-font-secondary-title {font-size: 2rem; line-height: 1.1; margin-bottom: 10px;}}
@media (min-width: 1200px) {.hh-section-broker-contact .hh-font-secondary-title {font-size: 2.5rem; line-height: 1.1; margin-bottom: 10px;}}
/* Outer Frame */
.hh-section-broker-contact .hh-outer-frame {
    /* max-width: 600px; */
    /* min-width: 100%; */
}

/* Inner Frame */
.hh-section-broker-contact .hh-inner-frame {
    max-width: 100%;
    /* max-width: 100vw; */
    /* width: 100vw; */
    /* max-width: 100%; */
    padding: 10px 10px 10px 10px;
    /* border: 1px solid #e4e4e4; */
    /* border-radius: 30px; */
    /* background-color: #101010; */
}
@media (min-width: 640px) {
    .hh-section-broker-contact .hh-inner-frame {
        max-width: 500px;
        margin: 0 auto;
        border: 1px solid #e4e4e4;
        border-radius: 30px;
        padding: 30px 0px 30px 30px;
    }
}
@media (min-width: 960px) {
    .hh-section-broker-contact .hh-inner-frame {
        max-width: 36vw;
        border: 1px solid #e4e4e4;
        border-radius: 30px;
        padding: 30px 0px 30px 30px;
    }
}
@media (min-width: 1200px) {
    .hh-section-broker-contact .hh-inner-frame {
        max-width: 36vw;
        border: 1px solid #e4e4e4;
        border-radius: 30px;
        padding: 60px 30px 0px 60px;
    }
}